BU SERVİS, GOOGLE TARAFINDAN SAĞLANAN ÇEVİRİLER İÇEREBİLİR. GOOGLE, HERHANGİ BİR GARANTİ, GÜVENİLİRLİK VE TİCARİ ELVERİŞLİLİK, BELİRLİ BİR AMACA UYGUNLUK VE İHLAL ETMEME GARANTİLERİ DAHİL OLMAK ÜZERE AÇIK VEYA ZIMNİ GARANTİLER DE DAHİL OLMAK ÜZERE, AÇIK VEYA ZIMNİ TÜM GARANTİLERİ REDDEDER.

Kaspersky Lab web sitesi, Google Çeviri tarafından desteklenen çeviri yazılımı kullanılarak size kolaylık sağlamak amacıyla tercüme edilmiştir. Doğru bir çeviri sağlamak için makul çabalar sarf edilmiştir, ancak otomatik çeviri mükemmel değildir ve insan çevirmenlerinin yerini alması amaçlanmamıştır. Çeviriler, Kaspersky Lab web sitesinin kullanıcılarına bir hizmet olarak sunulur ve "olduğu gibi" sağlanır. İngilizce'den başka bir dile çevrilmiş herhangi bir çevirinin doğruluğu, güvenilirliği veya doğruluğu konusunda açık ya da zımni hiçbir garanti verilmemektedir. Çeviri yazılımı sınırlamaları nedeniyle bazı içerikler (görüntüler, videolar, Flash vb. Gibi) doğru bir şekilde çevrilemeyebilir.

KLA10352
Symantec Backup Exec'daki birden çok güvenlik açığı
Yüklendi : 07/05/2018
Bulunma tarihi
?
12/10/2008
Şiddet
?
Kritik
Açıklama

Symantec Backup Exec'da birden fazla ciddi güvenlik açığı bulundu. Kötü amaçlı kullanıcılar, bu güvenlik açıklarından yararlanarak yetkilerini atlayabilir, dosyaları okuyabilir / silebilir, hizmet reddine neden olabilir ve olasılıkla isteğe bağlı kod çalıştırabilir.
Aşağıda güvenlik açıklarının tam listesi

  1. Uzak ajan oturum açma ile ilgili vektörler uzaktan kullanılabilir;
  2. Bir arabellek taşması yerel olarak kullanılabilir.
Etkilenmiş ürünler

Windows Server sürüm 11 için Symantec Backup Exec, 6235 ve 7170 sürümleri oluşturur
Symantec Backup Exec, Windows Server sürüm 12 için 1364 yapı
Symantec Backup Exec, Windows Server sürüm 12.5 build 2213 için

Çözüm

En son sürüme güncelle

Etkiler
?
WLF 
[?]

RLF 
[?]

ACE 
[?]

SB 
[?]

DoS 
[?]
Alakalı ürünler
VERITAS Backup Exec
CVE-IDS
?

CVE-2008-5407
CVE-2008-5408


Orijinaline link